* {
  box-sizing: border-box
}

body {
  font-family: Bookman Old Style, Georgia, Times New Roman, serif;
  background-image: url("wda-logobg.gif");
  background-position: top center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color: #4a565a;
}

header h1 {
  text-align: center;
  text-shadow: 1px 1px #606060;
  font-size: 2em;
}

header h1:first-child {
  font-size: 2em;
}

footer {
  text-align: right;
  font-size: small;
  margin-bottom: 0;
}


nav li {
  float: left;
    padding: 2px;
}


nav ul {
  list-style-type: none;
  margin: 4px auto;
  padding: 0;
  overflow: auto;
  max-width: 600px;
  background-color: #eeeeee;
  border-radius: 1.0em;
  border: 3px solid #003070;
  right: calc(50% + 330px);
}

nav li a {
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 14px 4px;
  text-decoration: none;
  display: block;
  border-radius: 0.7em;
  border: 2px solid #003070;
  background-color: #666677;
}

nav a:link, {
  color: #ffffff;
  background-color: #666677;
}

nav a:visited {
  color: #ffffff;
  background-color: #666677;
}

nav a:hover {
  color: #ffffff;
  background-color: #333344;
}

nav a.active {
  color: #ffffff;
  background-color: #333344;
}

article {
  border-radius: 1.0em;
  padding: 1em;
  margin: 1em auto;
  max-width: 600px;
  border: 3px solid #666677;
  background: #eeeeee;
}

article a:link  {
  color: #006644;
  text-decoration: none;
  background-color: #eeeeee;
}

article a:visited  {
  color: #008877;
  text-decoration: none;
  background-color: #eeeeee;
}

article a:hover {
  color: #00bb77;
  text-decoration: none;
  background-color: #eeeeee;
}

article a.active {
  color: #0000aa;
  text-decoration: none;
  background-color: #eeeeee;
}

article h2 {
  color: #333344;
}

article h3 {
  color: #333344;
}

article h2:first-child {
  margin-top: 0;
}

article li + li {
  margin-top: 0.5em;
}